{
    "providers": [
        {
            "type": "ttf",
            "file": "minecraft:cocogoose-pro.regular.ttf",
			"shift": [0, 0],
			"size": 12.0,
			"oversample": 3.0,
			"skip": ""
        }
	]
}